.clients {
  margin-bottom: 100px;
  max-width: 1300px;
  margin: 0 auto;
}

.clients__items a {
  display: inline-block;
  background-color: #f2f4f6;
  margin: 15px 8px;
  width: 303.28px;
  height: 137.86px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.clients__items a.abc {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/abc.png) center no-repeat;
  background-size: 113.04px 52.39px;
}

.clients__items a.abc:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/abc.png) center no-repeat;
  background-size: 113.04px 52.39px;
}

.clients__items a.amp {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/amp.png) center no-repeat;
  background-size: 123px 54.44px;
}

.clients__items a.amp:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/amp2.png) center no-repeat;
  background-size: 123px 54.44px;
}

.clients__items a.arcadis {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/arcadis.png) center
    no-repeat;
  background-size: 210px 54.64px;
}

.clients__items a.arcadis:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/arcadis2.png) center
    no-repeat;
  background-size: 210px 54.64px;
}

.clients__items a.cba {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/cba.png) center no-repeat;
  background-size: 229.76px 42.28px;
}

.clients__items a.cba:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/cba2.png) center no-repeat;
  background-size: 229.76px 42.28px;
}

.clients__items a.espresso {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/nespresso.png) center
    no-repeat;
  background-size: 178.15px 45.92px;
}

.clients__items a.espresso:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/nespresso.png) center
    no-repeat;
  background-size: 178.15px 45.92px;
}

.clients__items a.suburu {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/subaru.png) center
    no-repeat;
  background-size: 187px 25px;
}

.clients__items a.suburu:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/subaru.png) center
    no-repeat;
  background-size: 187px 25px;
}

.clients__items a.finsia {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/finsia.png) center
    no-repeat;
  background-size: 68px 68px;
}

.clients__items a.finsia:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/finsia2.png) center
    no-repeat;
  background-size: 68px 68px;
}

.clients__items a.jemena {
  background: #f2f4f6 url(/wp-content/uploads/2019/04/jemena.png) center
    no-repeat;
  background-size: 104px 74px;
}

.clients__items a.jemena:hover {
  background: #d4dbe1 url(/wp-content/uploads/2019/04/jemena2.png) center
    no-repeat;
  background-size: 104px 74px;
}
